*{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #242E39;
    /* border: 1px solid red; */
}
.container{
    height: 90vh;
    display: flex;
    flex-direction: column;
    padding-top: 50px;
    padding-left: 50px;
}
.login-form-container{
    display: flex;
    width: 100%;
    height: 90%;
    padding-inline: 100px;
}
.login-img{
    width: 50%;
    background-image: url('../1.jpg');
    background-size: cover;
}
.background-overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-inline: 80px;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(133, 125, 125, 0.5));
}
.overlay-text{
    margin-bottom: 100px;
}
.overlay-text h1{
    color: white;
    margin-bottom: 10px;
}
.overlay-text p{
    color: white;
}
.overlay-text h5{
    color: white;
    margin-block: 50px;
}

.login-form{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
    padding-inline: 80px;
    border: 1px solid rgb(224, 239, 255);
    background-color: rgb(241, 248, 255);
}
.login-form form{
    width: 100%;
    
}
.login-form h4{
    margin-bottom: 20px;
    color: #333;
}
.regis-forgotpass{
    display: flex;
    justify-content:space-between;
    margin-block: 10px;
    /* align-items: center; */
}
.regis-forgotpass p a{
    text-decoration: none;
}
.regis-forgotpass a{
    text-decoration: none;
}

.login-form form button{
    width: 100%;
    margin-block: 10px;
    padding-block: 8px;
    border-radius: 30px;
    border: none;
    background-color: #242E39;
    color: white;
}

.login-form form button:hover{
    background-color: #3b4958;
    transition: ease-in-out 0.4s;
}

#club{
    width: 200px;
    padding-inline: 10px;
    padding-block: 5px;
    border: 1px solid rgb(233, 233, 233);
    border-radius: 5px;
}
#loginurl{
    text-decoration: none;
}

@media (min-width: 600px) and (max-width: 1024px) {
    .login-form-container{
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        padding-inline: 30px;
        /* border: 1px solid red; */

    }
    .login-img{
        width: 100%;
        height: 20%;
        background-image: url('../1.jpg');
        background-size: cover;
    }
    .overlay-text{
        margin-bottom: 0px;
        text-align: center;
    }
    .overlay-text h5{
        color: white;
        margin-block: 0px;
    }
    .login-form{
        width: 100%;
        height: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 100px;
        padding-inline: 80px;
        border: 1px solid rgb(224, 239, 255);
        background-color: rgb(241, 248, 255);
        /* border: 1px solid red; */
    }
}

@media (max-height: 900px) and (min-height: 560px){
    body{
        height: 130vh;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #242E39;
    }
    .login-form-container{
        display: flex;
        flex-direction: row;
        width: 100%;
        height: 120vh;
        padding-inline: 30px;
    }
    .overlay-text{
        margin-bottom: 60px;
    }
    .container{
        height: 120vh;
        display: flex;
        flex-direction: column;
        padding-top: 0px;
        padding-left: 50px;
    }
    .login-form{
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 50px;
        padding-inline: 80px;
        border: 1px solid rgb(224, 239, 255);
        background-color: rgb(241, 248, 255);
    }
}

